6Lowpan on Ubuntu

I would like to add support of 6Lowpan in Ubuntu linux and further to communicate with nrf51.

Hi Vipul,

With mbed-client package https://www.mbed.com/en/development/mbed-client/
6LoWPAN and Thread support is available for any linux distro.